### Function

# Gegl get_option_group

since: 0.4

#### Declaration [src]

    GOptionGroup*
    gegl_get_option_group (
      void
    )

#### Description [src]

Returns a GOptionGroup for the commandline arguments recognized by GEGL. You should add this group to your GOptionContext with `g_option_context_add_group()` if you are using `g_option_context_parse()` to parse your commandline arguments.

Available since: 0.4

This function is not directly available to language bindings.

#### Return value

Type: `GOptionGroup`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.